FlashGrid SkyCluster Now Supports Oracle Database 19c

FlashGrid SkyCluster Version 19.06 now has full support of GI/DB 19c, which means using FG launcher tool (https://www.flashgrid.io/skycluster-for-aws/#launch , https://www.flashgrid.io/skycluster-for-azure/#launch , https://www.flashgrid.io/skycluster-for-gcp/#launch ) , you can setup multi-node Real Application Clusters in the cloud automatically in about 2 hours.

“Oracle 19c is a long-term support release from Oracle with extended support available through 2026”

https://www.kb.flashgrid.io/release-notes/cloud-provisioningFlashGrid

About Mariami Kupatadze
Oracle Certified Master Linkedin: https://www.linkedin.com/in/mariami-kupatadze-01074722/

4 Responses to FlashGrid SkyCluster Now Supports Oracle Database 19c

  1. Pink Pearl says:

    Aw, this was a very good post. Spending some
    time and actual effort to produce a good article… but what can I say… I procrastinate a whole lot and don’t manage to get
    nearly anything done.

    • Hello,
      How can I help you?

      To create clusters with FG provisioning tool you need to have Azure, AWS or GCP account which has permissions to create VMs and other resources -> Fill necessary fields in FG provisioning tool that will generate template for the specific cloud -> tool will redirect you to the cloud page with already generated template and creates everything : VMs, network, storage, installs and patches GI, creates diskgroups, Installs and patches database software the only thing that customer does is to create database using DBCA. To understand my post you need to have some knowledge of Flashgrid. Let me know if you need to know more.

      Thank you for your comment!

  2. hand juicer says:

    Excellent blog! Do you have any helpful hints for aspiring writers?
    I’m planning to start my own blog soon but I’m a little lost on everything.
    Would you recommend starting with a free platform like WordPress or go for
    a paid option? There are so many choices out there that I’m completely overwhelmed ..
    Any tips? Appreciate it!

    • Thank you for your excellent comment.
      Wordpress is great, I was also using blogspot and it was also very good. I used to have dba010.wordpress.com for a long time (approx. 8 years) and did not have any problem. Later I decided to pay for dba010.com, because name was shorter, I did not have any other reason to pay for it.. I don’t feel like I gain more benefits by changing my plan, more correctly I am not using anything special now. That’s why I don’t feel the difference. So I think you can have *.wordpress.com without any problem, when you decide that you need more tools to write a blog post then you can upgrade to bussiness plan, so on.. wordpress will suggest this also. So happy blogging!

Leave a Reply

%d bloggers like this: